Subject: Ticket Assigned - Order number is 9559609348
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 14:58:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number is 9559609348 Hi,

I have not received the item and it says its delivered. I just got one call from a number yesterday which I couldn’t attend. I called them back more than 4 times and no answer. 

Please ask them to deliver it to me before 12 PM to the provided address or please cancel the order and refund the amount.

I ordered it online to get it on priority and this is how the delivery team is responding.

Regards
Vijay
00971 502228065

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3972286